# Uses of Class io.dapr.workflows.runtime.WorkflowRuntimeBuilder (dapr-sdk-parent 1.12.2 API)
use: package: io.dapr.workflows.runtime, class: WorkflowRuntimeBuilder

# Uses of Class
io.dapr.workflows.runtime.WorkflowRuntimeBuilder

Packages that use WorkflowRuntimeBuilder
Package
Description
io.dapr.workflows.runtime

## Uses of WorkflowRuntimeBuilder in io.dapr.workflows.runtime

Methods in io.dapr.workflows.runtime that return WorkflowRuntimeBuilder
Modifier and Type
Method
Description
`<T extends Workflow>
WorkflowRuntimeBuilder`
WorkflowRuntimeBuilder.`registerWorkflow(Class<T> clazz)`
Registers a Workflow object.